## sm 1.0-1

=== DESCRIPTION ===
Package: sm
Version: 1.0-1
Author:  A.W.Bowman & A.Azzalini. Ported to R by B.D. Ripley 
<ripley@stats.ox.a.c.uk>.
Description: This is software linked to the book 
`Applied Smoothing Techniques for Data Analysis: 
The Kernel Approach with S-Plus Illustrations' 
Oxford University Press
License: GPL (version 2)

## sm 1.0-2

=== DESCRIPTION ===
Package: sm
Version: 1.0-2
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Requires: R 0.64 or later
License: GPL (version 2)

## sm 1.0-3

=== DESCRIPTION ===
Package: sm
Version: 1.0-3
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Requires: R 0.64 or later (some examples require 0.65)
License: GPL (version 2)

## sm 2.0-1

=== DESCRIPTION ===
Package: sm
Version: 2.0-1
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: kernel smoothing methods: Bowman & Azzalini (1997)
License: GPL (version 2)

## sm 2.0-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Package: sm
-Version: 2.0-1
+Version: 2.0-2
+Date: 2001-06-12
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## sm 2.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-2
-Date: 2001-06-12
+Version: 2.0-3
+Date: 2001-08-08
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## sm 2.0-4

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-3
-Date: 2001-08-08
+Version: 2.0-4
+Date: 2001-10-10
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## sm 2.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-4
-Date: 2001-10-10
+Version: 2.0-5
+Date: 2002-03-28
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## sm 2.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-5
-Date: 2002-03-28
+Version: 2.0-6
+Date: 2002-07-03
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## sm 2.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-6
-Date: 2002-07-03
+Version: 2.0-7
+Date: 2003-07-18
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>

## sm 2.0-8

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sm
-Version: 2.0-7
-Date: 2003-07-18
+Version: 2.0-8
+Date: 2003-09-12
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
-         Ported to R by B.D. Ripley <ripley@stats.ox.ac.uk>.
+         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
 Description: This is software linked to the book 
   `Applied Smoothing Techniques for Data Analysis:

## sm 2.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-8
-Date: 2003-09-12
+Version: 2.0-9
+Date: 2004-01-17
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
@@ -9,3 +9,4 @@
   The Kernel Approach with S-Plus Illustrations' Oxford University Press.
 Title: kernel smoothing methods: Bowman & Azzalini (1997)
 License: GPL (version 2)
+Packaged: Sun Jan 18 08:46:09 2004; ripley

## sm 2.0-10

=== DESCRIPTION ===
Package: sm
Version: 2.0-10
Date: 2004-07-29
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: kernel smoothing methods: Bowman & Azzalini (1997)
License: GPL (version 2)
Packaged: Thu Jul 29 17:27:07 2004; ripley

## sm 2.0-11

=== DESCRIPTION ===
Package: sm
Version: 2.0-11
Date: 2004-08-04
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: kernel smoothing methods: Bowman & Azzalini (1997)
License: GPL (version 2)
Packaged: Wed Aug  4 08:27:11 2004; ripley

## sm 2.0-12

=== DESCRIPTION ===
Package: sm
Version: 2.0-12
Date: 2004-09-04
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
Description: This is software linked to the book 
  `Applied Smoothing Techniques for Data Analysis: 
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: kernel smoothing methods: Bowman & Azzalini (1997)
Depends: R (>= 1.9.0)
Suggests: akima, gam
License: GPL (version 2)
Packaged: Tue Sep  7 14:46:39 2004; ripley

## sm 2.0-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-12
-Date: 2004-09-04
+Version: 2.0-13
+Date: 2004-11-11
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
@@ -11,4 +11,4 @@
 Depends: R (>= 1.9.0)
 Suggests: akima, gam
 License: GPL (version 2)
-Packaged: Tue Sep  7 14:46:39 2004; ripley
+Packaged: Fri Nov 12 16:10:56 2004; ripley

## sm 2.0.14

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.0-13
-Date: 2004-11-11
+Version: 2.0-14
+Date: 2005-02-07
 Author:  Adrian W. Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk>.
 Maintainer: Brian Ripley <ripley@stats.ox.ac.uk>
@@ -11,4 +11,4 @@
 Depends: R (>= 1.9.0)
 Suggests: akima, gam
 License: GPL (version 2)
-Packaged: Fri Nov 12 16:10:56 2004; ripley
+Packaged: Mon Feb  7 08:45:25 2005; ripley

## sm 2.1

=== DESCRIPTION ===
Package: sm
Version: 2.1-0
Date: 2005-10-28
Author:  Adrian W. Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	 later versions by Adrian W. Bowman and Adelchi Azzalini.	 	 
Maintainer: Adrian W. Bowman <adrian@stats.gla.ac.uk>
Description: This is software linked to the book
  `Applied Smoothing Techniques for Data Analysis:
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: Smoothing methods for nonparametric regression and density estimation
Depends: R (>= 2.0.1)
Suggests: akima, gam
License: GPL (version 2)
URL: http://www.stats.gla.ac.uk/~adrian/sm
Packaged: Fri Nov  4 11:56:16 2005; adrian

## sm 2.2

=== DESCRIPTION ===
Package: sm
Type: Package
Title: Smoothing Methods for Nonparametric Regression and Density
        Estimation
Version: 2.2-5.6
Date: 2018-09-27
Author: Adrian Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
	     version 2.2 by Adrian Bowman.	 	 
Maintainer: Adrian Bowman <adrian.bowman@glasgow.ac.uk>
Depends: R (>= 3.1.0)
Suggests: rgl, misc3d, akima, gam, tkrplot, rpanel (>= 1.1-4), tcltk
Description: This is software linked to the book
  'Applied Smoothing Techniques for Data Analysis -
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
License: GPL (>= 2)
LazyData: TRUE
URL: http://www.stats.gla.ac.uk/~adrian/sm
NeedsCompilation: yes
Packaged: 2018-09-27 13:26:42 UTC; adrianbowman
Repository: CRAN
Date/Publication: 2018-09-27 16:10:03 UTC

## sm 2.2-0

=== DESCRIPTION ===
Package: sm
Version: 2.2-0
Date: 2007-09-12
Author:  Adrian Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
	     version 2.2 by Adrian Bowman.	 	 
Maintainer: Adrian Bowman <adrian@stats.gla.ac.uk>
Description: This is software linked to the book
  `Applied Smoothing Techniques for Data Analysis:
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: Smoothing methods for nonparametric regression and density estimation
Depends: R (>= 2.2.0)
Suggests: rpanel, tkrplot, rgl, misc3d, akima, gam
License: GPL (version 2)
URL: http://www.stats.gla.ac.uk/~adrian/sm
Packaged: Wed Sep 12 18:12:25 2007; hornik

## sm 2.2-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sm
-Version: 2.2-0
-Date: 2007-09-12
+Version: 2.2-1
+Date: 2007-09-22
 Author:  Adrian Bowman and Adelchi Azzalini. 
          Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
 	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
@@ -14,4 +14,4 @@
 Suggests: rpanel, tkrplot, rgl, misc3d, akima, gam
 License: GPL (version 2)
 URL: http://www.stats.gla.ac.uk/~adrian/sm
-Packaged: Wed Sep 12 18:12:25 2007; hornik
+Packaged: Sun Sep 23 21:45:12 2007; hornik

## sm 2.2-3

=== DESCRIPTION ===
Package: sm
Version: 2.2-3
Date: 2008-09-24
Author:  Adrian Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
	     version 2.2 by Adrian Bowman.	 	 
Maintainer: Adrian Bowman <adrian@stats.gla.ac.uk>
Description: This is software linked to the book
  `Applied Smoothing Techniques for Data Analysis:
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
Title: Smoothing methods for nonparametric regression and density estimation
Depends: R (>= 2.7.0)
Suggests: rpanel, tkrplot, rgl, misc3d, akima, gam
License: GPL (version 2)
URL: http://www.stats.gla.ac.uk/~adrian/sm
Packaged: Wed Sep 24 15:23:23 2008; adrian

## sm 2.2-4

=== DESCRIPTION ===
Package: sm
Version: 2.2-4
Date: 2010-02-26
Author: Adrian Bowman and Adelchi Azzalini. Ported to R by B. D. Ripley
        <ripley@stats.ox.ac.uk> up to version 2.0, version 2.1 by
        Adrian Bowman and Adelchi Azzalini, version 2.2 by Adrian
        Bowman.
Maintainer: Adrian Bowman <adrian@stats.gla.ac.uk>
Description: This is software linked to the book `Applied Smoothing
        Techniques for Data Analysis: The Kernel Approach with S-Plus
        Illustrations' Oxford University Press.
Title: Smoothing methods for nonparametric regression and density
        estimation
Depends: R (>= 2.7.0)
Suggests: rpanel, tkrplot, rgl, misc3d, akima, gam
License: GPL-2
URL: http://www.stats.gla.ac.uk/~adrian/sm
Packaged: 2010-02-26 14:22:05 UTC; hornik
Repository: CRAN
Date/Publication: 2010-02-26 14:27:40

## sm 2.2-5.5

=== DESCRIPTION ===
Package: sm
Type: Package
Title: Smoothing Methods for Nonparametric Regression and Density
        Estimation
Version: 2.2-5.5
Date: 2018-04-12
Author: Adrian Bowman and Adelchi Azzalini. 
         Ported to R by B. D. Ripley <ripley@stats.ox.ac.uk> up to version 2.0,
	     version 2.1 by Adrian Bowman and Adelchi Azzalini,
	     version 2.2 by Adrian Bowman.	 	 
Maintainer: Adrian Bowman <adrian.bowman@glasgow.ac.uk>
Depends: R (>= 3.1.0)
Suggests: rgl, misc3d, akima, gam, tkrplot, rpanel (>= 1.1-4), tcltk
Description: This is software linked to the book
  'Applied Smoothing Techniques for Data Analysis -
  The Kernel Approach with S-Plus Illustrations' Oxford University Press.
License: GPL (>= 2)
LazyData: TRUE
URL: http://www.stats.gla.ac.uk/~adrian/sm
NeedsCompilation: yes
Packaged: 2018-05-06 21:08:53 UTC; adrian
Repository: CRAN
Date/Publication: 2018-05-06 21:53:04 UTC

=== debian/changelog ===
sm (2.2-5.5-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 10:42:25 +0000

sm (2.2-5.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 07 May 2018 07:09:03 -0500

sm (2.2-5.4-2) unstable; urgency=medium

  * Rebuilt under R 3.4.0 to update registration for .C() and .Fortran()
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 04 Jun 2017 19:44:28 -0500

sm (2.2-5.4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 16 Jan 2014 22:54:37 -0600

sm (2.2-5.3-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 13 May 2013 16:19:05 -0500

sm (2.2-4.1-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 31 Mar 2013 10:26:43 -0500

sm (2.2-4.1-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 05 May 2010 15:54:44 -0500

sm (2.2-4-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 02 Mar 2010 20:01:08 -0600

sm (2.2-3-2) unstable; urgency=low

  * Rebuilt for R 2.10.0 to work with new R-internal help file conversion

  * debian/control: Set (Build-)Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Changed Section: to section 'gnu-r'

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 02 Nov 2009 21:06:41 -0600

sm (2.2-3-1) unstable; urgency=low

  * New upstream release

  * debian/control: (Build-)Depends: updated to r-base-core (>= 2.7.2)
  * debian/control: Standards-Version: upgradeded to 3.8.0
  
 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 30 Sep 2008 19:20:36 -0500

sm (2.2-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Oct 2007 17:34:03 -0500

sm (2.2-1-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Sep 2007 21:08:05 -0500

sm (2.2-0-1) unstable; urgency=low

  * New upstream release
  * Built with R 2.6.0 release candidate, setting (Build-)Depends: to 
    'r-base-(core|dev) >> 2.5.1' to prevent move to testing before R 2.6.0

  * debian/rules: Simplified to cdbs-based one-liner sourcing r-cran.mk 
  * debian/control: Standards-Version: increased to 3.7.2
  
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Sep 2007 20:56:00 -0500

sm (2.1-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Standards-Version: upgradeded to 3.6.2
  * debian/post{inst,rm}: No longer call R to update html index

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  9 Nov 2005 18:46:32 -0600

sm (2.0.14-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  7 Feb 2005 20:54:26 -0600

sm (2.0.13-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 14 Nov 2004 09:32:19 -0600

sm (2.0.12-2) unstable; urgency=low

  * Rebuilt under R 2.0.0
  * debian/control: Updated Build-Depends: and Depends: accordingly
  * debian/watch: Added watch file

 -- Dirk Eddelbuettel <edd@debian.org>  Fri,  8 Oct 2004 18:08:07 -0500

sm (2.0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control: Updated Builds-Depends and Depends to R 1.9.1

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 11 Sep 2004 17:35:04 -0500

sm (2.0.11-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Wed,  4 Aug 2004 21:32:25 -0500

sm (2.0.10-1) unstable; urgency=low

  * New upstream release
  * debian/post{inst,rm}: Call build-help.pl to update package.html list

 -- Dirk Eddelbuettel <edd@debian.org>  Mon,  2 Aug 2004 17:22:48 -0500

sm (2.0.9-1) unstable; urgency=low

  * Initial Debian Release 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 26 Apr 2004 20:52:23 -0500

=== debian/control ===
Source: sm
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends:  debhelper (>= 7), dh-r, r-base-dev (>= 3.4.4)
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-sm
Vcs-Git: https://salsa.debian.org/edd/r-cran-sm.git
Homepage: https://cran.r-project.org/package=sm

Package: r-cran-sm
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package for kernel smoothing methods
 This CRAN package provides functions and documentation for kernel smoothing
 methods for GNU R. The functions are described in the book "Applied 
 Smoothing Techniques for Data Analysis: The kernel approach with S-Plus 
 illustrations" by Adrian W. Bowman & Adelchi Azzalini, Oxford UP, 1997.

## sm 2.2-5.6

=== debian/changelog ===
sm (2.2-5.6-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 29 Sep 2018 13:43:36 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 7), dh-r, r-base-dev (>= 3.4.4)
-Standards-Version: 4.1.4
+Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sm.git
 Homepage: https://cran.r-project.org/package=sm

## sm 2.2-5.7

=== debian/changelog ===
sm (2.2-5.7-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 19 Sep 2021 21:48:51 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1)
-Standards-Version: 4.2.1
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1)
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sm.git
 Homepage: https://cran.r-project.org/package=sm

## sm 2.2-5.7.1

=== debian/changelog ===
sm (2.2-5.7.1-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Jul 2022 19:24:22 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.1.1)
-Standards-Version: 4.6.0
+Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1)
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sm.git
 Homepage: https://cran.r-project.org/package=sm

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/sm_(.*)\.tar\.gz

## sm 2.2-6.0

=== debian/changelog ===
sm (2.2-6.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 17 Feb 2024 12:12:08 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends:  debhelper-compat (= 11), dh-r, r-base-dev (>= 4.2.1)
-Standards-Version: 4.6.1
+Build-Depends:  debhelper-compat (= 13), dh-r, r-base-dev (>= 4.3.2)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-sm
 Vcs-Git: https://salsa.debian.org/edd/r-cran-sm.git
 Homepage: https://cran.r-project.org/package=sm

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-sm package
# Copyright 2003 - 2018 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R
